uuid: 62fcafa9-12f1-4440-ac88-145abb7f149a
langcode: es
status: true
dependencies: {  }
id: gronze_pg_text_links
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - paragraphs
  - level2
migration_group: gronze_paragraph
label: 'text_links PG migration from Gronze D7'
source:
  plugin: d7_paragraphs_item_check_archived
  high_water_property:
    name: revision_id
    alias: p
  entity: paragraph
  bundle: text_links
process:
  langcode:
    plugin: default_value
    default_value: es
  field_text_links:
    plugin: sub_process
    source: field_text_links
    process:
      uri: url
      title: title
      options: attributes
  field_text_body:
    plugin: sub_process
    source: field_text_body
    process:
      value: value
      format:
        plugin: text_format_map
        source: format
  field_text_title: field_text_title
destination:
  plugin: 'entity_reference_revisions:paragraph'
  default_bundle: text_links
migration_dependencies: null
